.mainDrawerContnr{
    z-index: 4;
    width: 220px;
    background: var(--cui-sidebar-bg, #3c4b64);
    display: flex;
    flex-direction: column;
    position: fixed;
    padding: 0px;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    overflow-x: hidden;
    /* min-width: 220px; */
}

/* .firstCoreIConDiv{
    width: 200px;
    height: 60px;
    border: 1px solid rgb(180, 16, 16);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
} */

.dashboardthemendCompoMainContner{
    height: auto;
    width: 100%;
    /* border: 10px solid white; */
    display: flex;
    flex-direction: column;
    min-height: 80vh;
    align-items: center;
    overflow-y: auto;
    /* overflow: auto; */
}
.DasbordTxtBox{
    height: 45px;
    width: 80%;
    /* border: 1px solid wheat; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--cui-sidebar-nav-link-active-bg,hsla(0,0%,100%,.05));
}
.ThemeTxtBox{
    height: 55px;
    width: 80%;
    /* border: 1px solid wheat; */
    display: flex;
    align-items: center;
    justify-items: flex-start;
}
.colrBox{
    height: 45px;
    width: 90%;
    /* border: 1px solid wheat; */
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    
}
.colrBox:hover{
    background-color: hsla(0,0%,100%,.05);
    cursor: pointer;
}

.spanDasboardtxtDrwer{
    font-size: 17px;
    color: var(--cui-sidebar-nav-link-active-color,hsla(0,0%,100%,.87));
}
.iconCpyright{
    font-size: 30px;
    color: white;
}
.btnNewTxtSpan{
    font-size: 12px;
    color: var(--cui-badge-color,hsla(0,0%,100%,.87));

}
.newBtnonly{
    border-radius: 4px;
    block-size: 3ch;
    inline-size: 6ch;
    background-color: var(--cui-info,#39f)!important;
    border: none;


}
.speedoMetrIcon{
    color: var(--cui-sidebar-nav-link-active-color,hsla(0,0%,100%,.87));
    
}
.themeTxtSpan{
    font-size: 12px;
    color: var(--cui-sidebar-nav-title-color,hsla(0,0%,100%,.6));
}
.spancolorTxt{
    font-size: 16px;
    color: var(--cui-sidebar-nav-title-color,hsla(0,0%,100%,.6));

}

.emptyBox{
    width: 27px;
    /* border: 1px solid white; */
}
.empty2{
    flex-grow: 1;
}
.HoldingContainer{
    width: 83vw;
    /* border: 2px solid red; */
    height: auto;
    position: relative;
    left: 220px;
    /* z-index: 5; */
   
}
/* 
.coruiSpanBox{
    display: flex;

}
.spanOnlycore{
    font-size: 25px;
    color: white;
}
.uispanOnly{
    font-size: 14px;
    color: white;
    position: relative;
    top: 3px;
}
.reactClassSpan{
    color: blue;
} */

@media screen and (max-width: 768px)  {

    .mainDrawerContnr{
        width: 0px;
        z-index: 4;
        min-width: 0;
    }
    .HoldingContainer{
        left: 0px;
        width: 100vw;
        z-index: 0;
        left: 0;
    }
}